/* 
	General styles for this example page */

	
	#dhtmlgoodies_menu img{
		border:0px;
		
	}

	/* End general styles for this example page */
	/* General configuration CSS */
	

	

		
	#dhtmlgoodies_menu{
		direction:rtl;
		/*visibility:hidden;
		direction:ltr;
		text-align:right;*/
		
		height:36px;
		/*overflow:hidden;*/
		
		margin:-17px 0px 0px -15px;
	}
	
	
	*html #dhtmlgoodies_menu{
		height:36px;
		margin:-17px 0px 0px -870px;
	}
	
	#dhtmlgoodies_menu ul{
	margin:0px;	/* No indent */
	padding:0px;	/* No indent */
	font-family:arial;
	font-size:14px;
	direction:rtl;
	
	}
	#dhtmlgoodies_menu li{
		list-style-type:none;	/* No bullets */
		font-family:arial;
		font-size:14px;
		direction:rtl;
		height:36px;
		margin-right:15px;
		margin-left:0px;
		margin-bottom:0px;
		margin-top:0px;
			/* No indent */
	}
	
	
	#dhtmlgoodies_menu li.on{
		list-style-type:none;	/* No bullets */

		font-family:arial;
		font-size:14px;
		direction:rtl;
		height:36px;
	}	
	#dhtmlgoodies_menu a{
		font-family:arial;
		font-size:14px;
		margin:0px;	/* No indent */
	}
	/* End general configuration CSS */
	
	
	/* Cosmetic */
	
	/***********************************************************************
		CSS - MENU BLOCKS
	 	General rules for all menu blocks (group of sub items) 
	***********************************************************************/
	#dhtmlgoodies_menu ul{
		border:0px;
		direction:rtl;
		margin:0px;	/* No indent */
	}
		
	#dhtmlgoodies_menu ul.menuBlock1{	/* Menu bar - main menu items */
		border:0px;
		direction:rtl;
		overflow:visible;
	}
	#dhtmlgoodies_menu ul.menuBlock2{	/* Menu bar - main menu items */
		display:table;
		border:1px solid #C7C7C7;
		padding: 20px 0px 0px 0px;
		margin:0px;
		background: #ffffff 15px top no-repeat url(../img/MainMenuPopUpDec.jpg);
	}
	#dhtmlgoodies_menu ul.menuBlock2_big_2{	/* Menu bar - main menu items */
		display:table;
		border:1px solid #C7C7C7;
		padding: 20px 0px 0px 0px;
		margin:0px;
		background: #ffffff 270px top no-repeat url(../img/MainMenuPopUpDec.jpg);
	}
	
	
	*html #dhtmlgoodies_menu ul.menuBlock2{
		border:1px solid #C7C7C7;
		padding: 10px 0px 0px 0px;
		margin:0px;
		background: #ffffff 15px top no-repeat url(../img/MainMenuPopUpDec.jpg);
	}
	*html #dhtmlgoodies_menu ul.menuBlock2_big_2{
		border:1px solid #C7C7C7;
		padding: 10px 0px 0px 0px;
		margin:0px;
		background: #ffffff 270px top no-repeat url(../img/MainMenuPopUpDec.jpg);
	}
		#dhtmlgoodies_menu ul.menuBlock2_big_3{	/* Menu bar - main menu items */
		display:table;
		border:1px solid #C7C7C7;
		padding: 20px 0px 0px 0px;
		margin:0px;
		background: #ffffff 400px top no-repeat url(../img/MainMenuPopUpDec.jpg);
	}

	*html #dhtmlgoodies_menu ul.menuBlock2_big_3{
		border:1px solid #C7C7C7;
		padding: 10px 0px 0px 0px;
		margin:0px;
		background: #ffffff 400px top no-repeat url(../img/MainMenuPopUpDec.jpg);
	}
	/***********************************************************************
		CSS - MENU ITEMS
	 	Here, you could assign rules to the menu items at different depths.
	***********************************************************************/
	/* General rules for all menu items */
	#dhtmlgoodies_menu a{
		color: #ffffff;
		text-decoration:none;
		padding-left:2px;
		padding-right:2px;
	
	}
	
	/*
	Main menu items 
	*/
	
	#dhtmlgoodies_menu .currentDepth1{
		text-align:center;
		list-style-type:none;	/* No bullets */
		width:115px;
		color:#ffffff;
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		text-decoration:none;
		direction:rtl;
		height:26px;
		padding-top:8px;
		float:right;
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth1{
		height:34px;
	}
	
	
	#dhtmlgoodies_menu .currentDepth1On{
		text-align:center;
		list-style-type:none;	/* No bullets */
		width:115px;
		color:#ffffff;
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		text-decoration:none;
		direction:rtl;
		height:26px;
		padding-top:8px;
		float:right;
		background: top left repeat-x url(../img/MainMenuMidOn.jpg);
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth1over{
		height:36px;
	}
	
	
	#dhtmlgoodies_menu .currentDepth1 a{
		font-weight:bold;
		dispaly:inline-block;
		padding-top:5px;
	}
	#dhtmlgoodies_menu .currentDepth1over a{	/* Text rules */
		color:#ffffff;
		font-weight:bold;
		padding-top:5px;
	}
	
	/* Sub menu depth 1 */
	#dhtmlgoodies_menu currentDepth2{
		background: bottom center repeat-x url(../img/PopMenuBack.jpg);

		padding-right:2px;
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		min-height:25px;
		cursor:pointer;
		color:#0963A1;
		width:126px;
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth2{
		
		margin-right:0px;
	}
	
	#dhtmlgoodies_menu .currentDepth2 a{
		color:#0963A1;
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		min-height:20px;
		padding:5px 7px 0px 0px;
		
		display:inline-block;
	}
	
	
	#dhtmlgoodies_menu .currentDepth2 a:hover{
		color:#D9430E;
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		min-height:20px;
		padding:5px 7px 0px 0px;
		
		display:inline-block;
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth2 a{
		min-height:25px;
	}
	
	#dhtmlgoodies_menu .currentDepth2over{
		background: bottom center repeat-x url(../img/PopMenuBack.jpg);
		cursor:pointer;
		padding-right:2px;

		font-size:10px;
		font-weight:bold;
		font-family:arial;
		min-height:25px;
		/*border:1px solid #C7C7C7;*/
		color:#D94213;
	}	
	
	*html #dhtmlgoodies_menu .currentDepth2over{
		margin-left:0px;
	}
	
	#dhtmlgoodies_menu .currentDepth2over a{	/* Text rules */
		color:#000;
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		color:#D94213;
		min-height:20px;
		padding:5px 7px 0px 0px;
		display:inline-block;
	}
	
	
	*html #dhtmlgoodies_menu .currentDepth2over a{	/* Text rules */
		color:#000;
		min-height:25px;
		color:#D94213;
	}
	
	
	
	/* Sub menu depth 2 */
	#dhtmlgoodies_menu .currentDepth3{
		padding-right:2px;
		background-color:#ee3435;
		height:25px;
		cursor:pointer;
		
		font-size:10px;
		font-weight:bold;
		font-family:arial;
		border:1px solid #ee3435;
		
	}
	
	*html #dhtmlgoodies_menu .currentDepth3{
		margin-left:30px;
	}
	
	#dhtmlgoodies_menu .currentDepth3over{
		cursor:pointer;
		padding-right:2px;
		background-color:#ffffff;
		height:25px;
		
		font-size:10px;
		font-weight:bold;
		font-family:arial;
		border:1px solid #ee3435;
	}
	
	*html #dhtmlgoodies_menu .currentDepth3over{
		margin-left:30px;
	}
	
	
	#dhtmlgoodies_menu .currentDepth3 a,#dhtmlgoodies_menu .currentDepth3over a{
		font-size:12px;
		font-weight:bold;
		font-family:arial;
		
		height:20px;
		padding:5px 7px 0px 0px;
		display:inline-block;
	}
	/* Sub menu depth 3 */
	#dhtmlgoodies_menu .currentDepth4{
		padding-right:2px;
		border:1px solid #FFF;
	}
	#dhtmlgoodies_menu .currentDepth4over{
		padding-right:2px;
		background-color:#EBEDE3;
		border:1px solid #000;
	}	
	